Name:          angular-cli
Version:       12.0.0
Release:       1mamba
Summary:       CLI tool for Angular
Group:         Applications/Web
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://cli.angular.io/
## GITSOURCE https://github.com/angular/angular-cli.git v7.3.3
Source:        https://github.com/angular/angular-cli.git/v%{version}/angular-cli-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: nodejs

%description
CLI tool for Angular.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
npm install -g --prefix "%{buildroot}%{_prefix}" @angular/cli@%{version}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/ng
%dir %{_prefix}/lib/node_modules/@angular
%dir %{_prefix}/lib/node_modules/@angular/cli
%{_prefix}/lib/node_modules/@angular/cli/*
%doc LICENSE

%changelog
* Thu May 13 2021 Automatic Build System <autodist@mambasoft.it> 12.0.0-1mamba
- automatic version update by autodist

* Thu May 06 2021 Automatic Build System <autodist@mambasoft.it> 11.2.12-1mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 11.2.11-1mamba
- automatic version update by autodist

* Thu Apr 15 2021 Automatic Build System <autodist@mambasoft.it> 11.2.9-1mamba
- automatic version update by autodist

* Thu Apr 08 2021 Automatic Build System <autodist@mambasoft.it> 11.2.8-1mamba
- automatic version update by autodist

* Sat Apr 03 2021 Automatic Build System <autodist@mambasoft.it> 11.2.7-1mamba
- automatic version update by autodist

* Fri Mar 26 2021 Automatic Build System <autodist@mambasoft.it> 11.2.6-1mamba
- automatic version update by autodist

* Thu Mar 18 2021 Automatic Build System <autodist@mambasoft.it> 11.2.5-1mamba
- automatic version update by autodist

* Thu Mar 11 2021 Automatic Build System <autodist@mambasoft.it> 11.2.4-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 11.2.3-1mamba
- automatic version update by autodist

* Thu Feb 25 2021 Automatic Build System <autodist@mambasoft.it> 11.2.2-1mamba
- automatic version update by autodist

* Thu Feb 18 2021 Automatic Build System <autodist@mambasoft.it> 11.2.1-1mamba
- automatic version update by autodist

* Sat Feb 13 2021 Automatic Build System <autodist@mambasoft.it> 11.2.0-1mamba
- automatic version update by autodist

* Wed Feb 10 2021 Automatic Build System <autodist@mambasoft.it> 11.1.4-1mamba
- automatic version update by autodist

* Thu Feb 04 2021 Automatic Build System <autodist@mambasoft.it> 11.1.2-1mamba
- automatic version update by autodist

* Fri Feb 22 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 7.3.3-1mamba
- package created using the webbuild interface
